Valamar Riviera d.d., Poreč, Stancija Kaligari 1, OIB: 36201212847 owns (hereinafter: Valamar), all copyrights on the photos, texts, and other materials according to the Croatian legislative. The photos, the texts and other materials are not to be published, sold, published privately or in public, or used in any other way without Valamar’s prior consent and referring to Valamar facilities’ promotion, only. Not abiding by the terms in the afore-mentioned items of this Article implies the obligation of reimbursing the non-material damage to Valamar, according to the violations of each material.
Valamar respects your privacy and is committed to protecting your personal details. The collection and storage of information is conducted in accordance with the provisions of the Personal Data Protection Act.


Information covered by our privacy policy
The following information we require from you is protected:

name
address
e-mail address
telephone and/or fax number
other information which you request be protected

You may remove your name from our mailing list at any time through an explicit request made in person and your information will not be used by Valamar for promotional purposes. In that case, Valamar will use your information for internal purposes only, i.e., for IT statistical analysis of information.


Purpose of requested information
All information requested by Valamar is used exclusively for:

responding to your questions as effectively as possible
ensuring that the requested service is provided
entering you into our prize game system
promotion of our services
internal statistical analysis
sending publications, brochures and other promotional material

Valamar guarantees that the information provided will be used for the above-stated purposes only by the companies of the Valamar Group (Valamar Riviera d.d., Puntižela d.o.o., Hoteli Baška d.d.). By submitting your personal information through all means of communication, you are explicitly permitting Valamar to contact you for the above stated purposes. You are required to notify Valamar in writing if you do not want Valamar to establish contact with you. Upon receiving a newsletter, you will be given the option to remove your name from the mailing list.


Duration of the privacy policy
Once you submit your information and permit us to contact you, your name will be placed on our mailing list. The moment of application marks your acceptance to be contacted. Protection of the privacy of your information is permanent. At any time, you may remove your name from our mailing list. Valamar will use your information for internal purposes only, i.e., for IT or statistical analysis of information.


Contents of the privacy policy
Your e-mail address and remaining information will not be sold, leased or made available to any third party outside the Valamar Group without your consent, for the contrary is against our privacy policy. Valamar is strict in its "no spam" policy. We seek your special consent for permission if you wish to be contacted with respect to special offers and actions. Valamar is not responsible for accidental errors or due to other objective circumstances which could accidentally violate the guarantee protection of your information, but does guarantee that the error will be corrected, to the greatest extent, as soon as possible.


Cookies and on-line technologies
As with many other sites, our site may use "cookies" or other technologies to help us deliver content specific to your interests, to process your reservations or requests, and/or to analyze your visiting patterns. Cookies, by themselves, cannot be used to disclose your individual identity. This information identifies your browser, but not you, to our servers when you visit our site. If you want to remove or block cookies at any time from your computer, you can update your browser settings (consult your browser's "help" menu to learn how to or block cookies). We also may collect data by using "pixel tags," "web beacons," "clear GIFs" or similar means (collectively, "pixel tags") that allow us to know when you visit our site and to understand how you interact with our emails or advertisements.


Protecting the personal information of children
Valamar advises parents and guardians to teach their children the importance of being responsible when dealing with personal information on the Internet. Valamar does not wish to collect, and has no intention of collecting, personal information from those under the age of 14. Any information collected will be neither used nor divulged to a third party except in cases involving promotional games on the Internet. Such information required for contacting persons through the Internet will be used, without parental consent, only as a direct response to a child’s request and will not be used for any other purpose. We do not collect personal information for the purpose of contacting individuals outside of the Internet, except in cases involving contest prizes, and only then with parental consent. We do not divulge any personal information to third parties without parental consent; We do not enable children, without parental consent, to publicly announce, or in any way distribute, personal information sent to us as contact information, nor do we encourage children, for the purpose of participating in a contest or other activity, to disclose more information than is necessary to take part in said activity. In cases where a child under the age of 14 is eligible to participate in a contest, we first request that the child in question receives consent from a parent or legal guardian as well as submits the e-mail addresses of his/her parents or guardians. In the event that a child under the age of 14 is the recipient of a contest prize, the parents or guardians are informed by way of e-mail, telephone or in writing. The personal information of children will be deleted from our database should a parent or guardian request us to do so. As a parent or guardian, you retain the right to request to see any and all personal information regarding your child which we received on any of our websites. You may also request the removal of information (should this information still exist in our database) and/or ban any collection or usage of information about your child in the future. If you are a parent who would like to exercise that right please contact us. Aside from the aforementioned, Valamar guarantees the protection of personal information of children in accordance with the legal regulations that pertain to this issue.


Changes of information
At any time, you may contact us to review your personal information as well as alter, correct or information. Up until we receive notification of changes, we will continue to use your original contact information.


Your Permission
In filling out the forms on this site, you guarantee that the information provided is correct, that you are capable of doing business and authorised to access the provided information, and that you fully agree that Valamar collects and uses your personal information in accordance with the regulations and terms of our privacy policy.


Transparency
In the event our privacy policy is amended, we will post those changes on this web site such that you may have constant access to them. These changes will be valid in our relations as though they existed prior to your registration on our mailing list, provided that they are in accordance with Croatian regulations and that they do not restrict you of your rights.


